package com.xisc.pm.tool;

public class Tool {
    public static <T> T nvl(T value, T defaultValue){
        return value != null ? value : defaultValue;
    }


    public static void main(String[] args) throws Exception {
        String str = null;
        String ddd = "123";
        String XX = nvl(null, ddd);

        System.out.println("创建的新流程id：" + XX);

        System.out.println("asdfghjkl--" );
    }
}
